[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataSource.Create

Create a new instance of TDatasource

## Declaration

Source position: db.pas line 1810

`public constructor TDataSource.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TDatasource instance.

## Description

Create initializes a new instance of TDatasource. It simply allocates some resources and then calls the inherited constructor.

## See also

TDatasource.Destroy |  | Remove a TDatasource instance from memory

Documentation generated on: Feb 26 2014